@charset "utf-8";
*{margin:0;padding:0;}
/* QAマッチ */
.ok_af2 { margin:20px 0 30px; padding:0 0.3em 0; color:#000; line-height:1.5em; background-color:#eef3f6; border:solid 2px #8b98a1; width:98%; position:relative; }; 
.ok_af2 span { font-size:12px; }
.ok_af2 ul { margin:0; list-style:none;left:-8px;top:-10px; position:relative;}
.ok_af2 ul li a { font-weight:bold }
.ok_af2 ul li a:link { color:#0000FF; text-decoration:underline; }
.ok_af2 ul li a:visited { color:#0000FF; text-decoration:underline; }
.ok_af2 ul li span {font-size:12px;}
.ok_af2_img { background-image:url(../images/af2.gif);background-repeat:no-repeat; height:37px; margin-bottom:0.5em;top:-10px; position:absolute; position:relative; }
.ok_af2_img span {margin-left:30px;font-weight:bold; top:15px; font-size:14px; color:#333; position:absolute; }
.ok_af2 ul li {padding-left:40px;background:url(../images/arrow.gif) no-repeat 20px 3px;}
